*{
	margin:0px;
	padding:0px;
}
body{
	background-image: url(../imgs/Calendarbg.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.wrapper{
	margin: 10px auto;
	padding:0 10% 0 10%;
}

.header{
	width:100%;
	min-height: 100px;
}
.header>div:nth-child(1){
	min-width: 15%;
	min-height: 100px;
    font-family: 'Roboto Slab', serif;
    float:left;
    font-size: 60px;
    color:rgb(64,64,64,0.6);
    margin-left: 10%;
    border-right: 2px solid rgb(64,64,64,0.8);
}
.header>div:nth-child(2){
	min-width:55%;
	min-height: 100px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	float:left;
	font-size: 60px;
	color:rgb(0,38,255,0.6);
	margin-left: 5px;
	padding-top: 20px;
}
/*comienza el contenido*/

.content{
	width: 100%;
	min-height:790px; 
}
.tabla{
	width:100%;
	display: table;
	text-align: center;
	border:1px solid rgb(64,64,64,0.8);
	border-collapse: collapse;
}
.tabla>div:first-child{
	background: rgb(64,64,64,0.2);
}
.fila{
	display: table-row;
}

.celda{
	display: table-cell;
	width:300px;
	height: 120px;
	font-family: 'Roboto Slab', serif;
	font-size: 60px;
	border:1px solid rgb(64,64,64,0.8);
	vertical-align: middle;
	color: rgb(64,64,64,0.8);
}
.celda:hover{
	background-image: url("../imgs/triangulo.png");
	background-size: 80% 20%;
	background-repeat: no-repeat;
	background-position: top center;

}

